.sqrip-iban-notice, .sqrip-api-notice {
    display: none;
    font-weight: bold;
    height: 25px;
    margin-top: 10px;
    background: #fff;
    border: 1px solid #c3c4c7;
    border-left-width: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .04);
    border-left-color: #00a32a;
}

.sqrip-iban-error-notice, .sqrip-api-error-notice {
    display: none;
    font-weight: bold;
    height: 25px;
    margin-top: 10px;
    background: #fff;
    border: 1px solid #c3c4c7;
    border-left-width: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .04);
    border-left-color: #fc2803;
}

.sqrip-iban-notice-description, .sqrip-normal-iban-notice-description, .sqrip-iban-error-notice-description {
    display: none;
}

.sqrip-rounded-red {
    border: 1px solid red !important;
}
